




/*
     FILE ARCHIVED ON 15:02:08 Oct 26, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 4:46:37 Sep 20, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* CSS Document */
/* Requiem-Online.ru by Semem Russ Fedosov 01.09.2010 */

body								{background: /*url("../img/background.jpg") no-repeat fixed center center */ #030101; text-align: center; margin: 0px; padding: 0px;}
body, td							{color: #cccccc; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; }
ul									{margin-top: 0px; margin-bottom: 0px;}
li									{margin-left: 10px;}

.png24								{tmp:expression(setPng24(this));}

a:link								{text-decoration: underline; color : #ffffff;}
a:visited							{text-decoration: underline; color : #ffffff;}
a:hover								{text-decoration: none; color : #ffffff;}
a:active							{text-decoration: none; color : #ffffff;}

img									{border-width: 0px; background-color:none;}
img.block							{display: block;}
img.news							{margin-right:10px;}

table#main							{background: url("../img/topbg.png") no-repeat center top; width: 100%;}
table#s-main						{background: url("../img/s-topbg.png") no-repeat center top; width: 100%;}


table#main-table					{}
table#main-table td 				{vertical-align:top;}

td#content-top 						{background: url("../img/cont_top.png") no-repeat; margin:0px; padding:0px; height:49px;}
td#content-m						{background: url("../img/cont_m.png") repeat-y; margin:0px; padding:0px;}
td#content-bot						{background: url("../img/cont_bot.png") no-repeat; margin:0px; padding:0px; height:27px;}

td#s-content-top 					{background: url("../img/scont_top.png") no-repeat; margin:0px; padding:0px; height:49px;}
td#s-content-m						{background: url("../img/scont_m.png") repeat-y; }
td#s-content-bot					{background: url("../img/scont_bot.png") no-repeat; margin:0px; padding:0px; height:27px;}

div#header							{ margin-left:13px; margin-top:16px; margin-right:20px; }
div#header h1						{color:#FFFFFF; font-family:Georgia; font-size:26px; font-weight:500; margin:0px 9px 0px 0px; padding:0px;}
div#header td						{font-family:Georgia; font-size:16px; vertical-align:middle;}

div#content							{width:600px; margin: 8px 13px 10px 12px; }
div#content h1						{font-family:Georgia; font-size:18px; font-weight:normal; color:#b68e5e; margin-top:30px;}
div#content h2						{font-family:Georgia; font-size:18px; font-weight:normal; color:#b68e5e; margin:0; padding:0;}

div#content td						{vertical-align:middle;}
div#content ul						{list-style-image: url('../img/ul.png'); }	



div#s-content							{width:883px; margin: 8px 9px 10px 8px; }
div#s-content h1						{font-family:Georgia; font-size:18px; font-weight:normal; color:#b68e5e; margin-top:30px;}
div#s-content h2						{font-family:Georgia; font-size:18px; font-weight:normal; color:#b68e5e; margin:0; padding:0;}
div#s-content td						{vertical-align:middle;}


td#bottom	 						{background: url("../img/bottom.png") no-repeat; background-position:bottom; margin:0px; padding:0px; height:300px;}

div#footer							{color:#666666; margin-top:20px;}
div#footer td						{color:#666666; vertical-align:middle;}
div#footer a						{color:#666666;}

div#s-footer						{color:#666666; margin:50px 250px 0px 250px;}
div#s-footer td						{color:#666666; vertical-align:middle;}
div#s-footer a						{color:#666666;}

div#left							{ margin:2px 6px 0px 0px;}
div#right							{ margin:4px 0px 0px 6px;}

a.banner1							{ width:182px; height:137px; background-image:url(../img/noob_help.png); display:block; margin-bottom:10px;}
a.banner1:hover						{ background-image:url(../img/noob_help.png);  background-position:0 137px;}
a.banner2							{ width:182px; height:137px; background-image:url(../img/classes.png); display:block; margin-bottom:10px;}
a.banner2:hover						{ background-image:url(../img/classes.png); background-position:0 137px;}
a.banner5							{ width:182px; height:137px; background-image:url(../img/dopoln.png); display:block; margin-bottom:10px;}
a.banner5:hover						{ background-image:url(../img/dopoln.png); background-position:0 137px;}
a.banner3							{ width:182px; height:137px; background-image:url(../img/support.png); display:block; margin-bottom:10px;}
a.banner3:hover						{ background-image:url(../img/support.png); background-position:0 137px;}

a.bannerr							{ width:182px; height:137px; background-image:url(../img/rules-banner.png); display:block;}
a.bannerr:hover						{ background-image:url(../img/rules-banner.png); background-position:0 137px;}


a.banner4							{ width:168px; height:102px; background-image:url(../img/forum.png); display:block; margin-bottom:10px;}
a.banner4:hover						{ background-image:url(../img/forum.png);  background-position:0 102px;}
a.banner-ny							{ width:182px; height:137px; background-image:url(../img/ny-banner.png); display:block; margin-bottom:10px;}
a.banner-ny:hover					{ background-image:url(../img/ny-banner.png);  background-position:0 137px;}

div#time							{ background: url("../img/time.png") no-repeat; width:170px; height:218px; }
div#tblock1							{ margin:0px; padding:60px 0px 0px 0px; position:relative; color:#999999;}
div#tblock2							{ margin:0px; padding:45px 0px 0px 0px; position:relative;}
h1.time								{ margin:0px; padding:0px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#cc9966;}
p.nexttime							{ margin:0px; padding:0px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:18px; color:#cc9966;}
p.nextbattle						{ margin:0px; padding:0px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:14px; color:#ffffff;}
p.nextbattle_loc					{ margin:0px; padding:0px; color:#999999;}

div#servstatus						{ background: url("../img/server.png") no-repeat; width:170px; height:218px; margin-top:6px;}
div#servstatusblock					{ margin:0px; padding:75px 30px 30px 30px; position:relative;}
div#servstatus p					{ margin:0px; padding:5px 0px 5px 5px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:14px; color:#ffffff;}
.sstatusbg 							{ background:url("../img/stat_bg.gif"); background-repeat:no-repeat; width:110px; height:13px; margin:0; padding:0 1px 0 1px;}
.sstatus							{ background:url("../img/stat.gif"); height:13px;}


a.reg								{ width:228px; height:64px; background-image:url(../img/reg.png); display:block; margin-top:165px;}
a.reg:hover							{ background-image:url(../img/reg.png); background-position:0 64px;}

a.download							{ width:195px; height:54px; background-image:url(../img/download.png); display:block; margin-left:55px;}
a.download:hover					{ background-image:url(../img/download.png);  background-position:0 54px;}

a.pay								{ width:233px; height:64px; background-image:url(../img/pay.png); display:block; margin-top:165px;}
a.pay:hover							{ background-image:url(../img/pay.png); background-position:0 64px;}

a.shop								{ width:217px; height:54px; background-image:url(../img/shop.png); display:block; margin-right:40px;}
a.shop:hover						{ background-image:url(../img/shop.png); background-position:0 54px;}

#login input.f1						{width: 108px; height: 18px; background-color:#1b0101; border: 0px; margin: 0px 6px 3px 0px; padding: 1; font-family:tahoma; color:#999999; font-size:11px;}
#login input.f2						{width: 108px; height: 18px; background-color:#1b0101; border: 0px; margin: 3px 6px 0px 0px; padding: 1; font-family:tahoma; color:#999999; font-size:11px;}


.regform							{font-family:Arial; font-size:18px; color:#FFFFFF;}

div#content input, div#content select, div#content button, div#content textarea  {background-color:#1b0101; border:1px solid #000000; font-family:Arial; color:#ffffff; font-size:13px; vertical-align:middle; }

.menuClass2:link {
	font-family: Georgia;
	TEXT-ALIGN: center;
	font-size: 18px;
	padding: 5px 10px 5px 10px;
	color: #ffffff;
	TEXT-DECORATION: underline;
	
}

.menuClass2:visited {
	font-family: Georgia;
	TEXT-ALIGN: center;
	font-size: 18px;
	padding: 5px 10px 5px 10px;
	color: #ffffff;
	TEXT-DECORATION: underline;
}

.menuClass2:hover {
	font-family: Georgia;
	font-size: 18px;
	TEXT-DECORATION: none;
	TEXT-ALIGN: center;
	padding: 5px 10px 5px 10px;
	color:#b68e5e;

}

.menuClass2:active {
	font-family: Georgia;
	font-size: 18px;
	TEXT-DECORATION: none;
	TEXT-ALIGN: center;
	padding: 5px 10px 5px 10px;
	color:#b68e5e;
	background-image: url("../img/menu-bg.png");
}


.menuClass3:link {
	font-family: Georgia;
	TEXT-ALIGN: center;
	font-size: 14px;
	padding: 0 10px 0 10px;
	color: #cccccc;
	TEXT-DECORATION: underline;

	
	
}

.menuClass3:visited {
	font-family: Georgia;
	TEXT-ALIGN: center;
	font-size: 14px;
	padding: 0 10px 0 10px;
	color: #cccccc;
	TEXT-DECORATION: underline;

}

.menuClass3:hover {
	font-family: Georgia;
	font-size: 14px;
	TEXT-DECORATION: none;
	TEXT-ALIGN: center;
	padding: 0 10px 0 10px;
	color:#b68e5e;
	}
	
	
table#news-subtitle  { vertical-align:middle;}
td#news-subtitle  { vertical-align:middle;}		


table#news { vertical-align:middle;}
td#news { vertical-align:middle; font-family: Arial;}


/* скилы и гены */
div#descript table					{width: 600px; border: 0px; background-color: #330000;}
div#descript td.t1					{width: 50px; height: 50px; text-align: center; background-color: #0e0405;}
div#descript td.t2					{font-family:Georgia; font-size:18px; font-weight:normal; color:#b68e5e; line-height: 16px; padding: 1px 15px 3px 15px; text-align: left; background-color: #0e0405;}
div#descript td.m1					{width: 50px; height: 35px; color: #b68e5e; font-size: 10px; line-height: 16px; padding: 0px 0px 0px 0px; text-align: center; background-color: #1b0101;}
div#descript td.m2					{ font-size: 11px; font-weight: bold; line-height: 16px; padding: 1px 15px 3px 15px; text-align: left; background-color: #1b0101;}
div#descript td.c1					{width: 50px; height: 20px; color: #b68e5e; font-size: 9px; line-height: 16px; padding: 0px 0px 0px 0px; text-align: center; background-color: #0e0405;}
div#descript td.c2					{font-size: 11px; line-height: 16px; padding: 1px 15px 3px 15px; text-align: left; background-color: #0e0405;}

.shmenu 						{ font-size:15px; font-weight:normal; color:#ffffff; margin:0; padding:0;}
.shmenu_act					{ font-size:16px; font-weight:normal; color:#b68e5e; margin:0; padding:0;}

.stattab { border:1px solid #330000; vertical-align: top;} 
.stattab td { padding:7px; border:1px solid #330000;  vertical-align: top;} 

a.thread-forum					{width:136px; height:47px; background-image:url(../img/thread-forum.png); display:block;}
a.thread-forum:hover			{background-position:0 47px;}
